cordova-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Josh Soref <jso...@blackberry.com>
Subject Re: [Blackberry10] cordova emulate blackberry10 command fails
Date Thu, 29 May 2014 19:25:22 GMT
Jesse wrote:
> You should be able to do everything from node 0.10 again, the 0.11
> requirement was removed from coho.
>
> What version of node does BB require?

I wasn't aware of any particularly strict requirement on our part.

Mime
View raw message